html {padding: 0; margin: 0}

body {
	padding: 0;
	margin: 0;
	border: 0;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #7d7d7d;
	background: #594757 url(../images/pattern.jpg) center 0;
	padding-bottom: 60px;
}

a {
	outline: none;
}

img {
	border: none;
}

h1 {
	font-size: 18px;
	color: white;
	padding: 0;
	font-weight: normal;
	margin: 0 0 18px 0;
}

p {
	margin: 0 0 18px 0;
}

.lead {
	color: #946c96;
	text-transform: uppercase;
}

.clear {
	display: block;
	clear: both;
	height: 0;
	width: 0;
	height: 1px\\; /* css hack for ie6-7-8 */
	overflow: hidden;
}

#menu {
	position: absolute;
	top: 25px;
	left: 0;
	width: 250px;
	height: 378px;	
	background: url(../images/menu_bg.png) 10px 0 no-repeat; 
	_background: url(../images/menu_bg.gif) 10px 0 no-repeat;
	z-index: 9999999;
	font-size: 11px;
}

#menu a.logo {
	display: block;
	width: 250px;
	height: 130px;
	overflow: hidden;
	line-height: 600px;
}

#menu ul, #menu li {
	padding: 0px;
	margin: 0;
	list-style-type: none;
	text-transform: uppercase;
}

#menu li a {
	position: relative;
	display: block;
	width: 185px;
	height: 30px;
	line-height: 30px;
	padding: 0 25px 0 40px;
	margin: 0;
	overflow: hidden;
	color: #946c96;
	text-decoration: none;
	background: url(../images/menu_item_bg.png) -2px 0 no-repeat;
	_background-image: url(../images/menu_item_bg.gif);
}

#menu li a:hover {
	color: white;
	line-height: 40px;
	height: 40px;
	background-position: -2px -30px;
	margin: -5px 0 -5px 0;	
}

#menu li.selected {
	position: relative;
	width: 185px;
	height: 30px;
	line-height: 30px;
	padding: 0 25px 0 40px;
	margin: 0;
	color: white;
}
#menu li.selected span {
	position: absolute;
	left: 0;
	top: -5px;
	width: 15px;
	height: 40px;
	background: url(../images/menu_item_bg.png) -2px -30px no-repeat;
	_background-image: url(../images/menu_item_bg.gif);
}

#quote-container {
	position: absolute;
	left: 10px;
	top: 413px;
	width: 240px;
	z-index: 9999998;
	background: url(../images/quote_bg.png) 0 bottom repeat-y;
}

#quote-wrapper {
	background: url(../images/quote_bg_top.png) no-repeat;
}

#quote {
	padding: 12px 10px;
	background: url(../images/quote_bg_bottom.png) 0 bottom no-repeat;
}

#quote p {
	margin: 0;
	padding: 0;
	border: 1px dashed #946c96;
	margin: 0;
	padding: 8px 14px 14px;
	font-size: 11px;
	color: #57565a;
	line-height: 18px;
}

#footer {
	position: relative;
	padding: 1px 0;
	background: url(../images/footer_bg.png);
	_background: #826183;
	color: #202022;
	line-height: 15px;
	font-size: 11px;
	text-align: center;
	margin-top: -5px;
	_z-index: 9999997;
}

#footer-wrapper {
	border-top: 1px dashed #202022;
	border-bottom: 1px dashed #202022;
	padding: 6px 0;
}

#footer span {
	padding: 0 10px;
}

#footer a {
	color: #202022;
	text-decoration: none;
}
#footer a:hover {
	color: white;
	text-decoration: underline;
}


#content-wrapper {
	position: relative;
	width: 980px;
	margin: 0 auto;
	padding: 105px 0 10px 0;
	background: url(../images/content_bg_bottom.png) 0 bottom no-repeat;
	_background-image: url(../images/content_bg_bottom.gif);
}

#content-top {
	position: relative;
	width: 100%;
	height: 10px;
	overflow: hidden;
	background: url(../images/content_bg_top.png) no-repeat;
	_background: url(../images/content_bg_top.gif) no-repeat;
}

#content {
	position: relative;
	padding: 0 5px 15px 245px;
	min-height: 391px;
	_height: 391px;
	background: url(../images/content_bg.png) repeat-y;
	_background: url(../images/content_bg.gif) repeat-y;
}

#client-wrap-top {
	position: relative;
	background: url(../images/client_bg_top.gif) no-repeat;
}

#client-wrap-bottom {
	position: relative;
	background: url(../images/client_bg_bottom.gif) right bottom no-repeat;
	padding: 15px 20px 0 20px;
}

#client {
	position: relative;
	border: 1px dashed #514d4b;
	line-height: 18px;
	min-height: 206px;
	_height: 206px;
	padding: 30px 40px 30px 30px;
}

#client a {
	color: #946c96;
	text-decoration: none;
}
#client a:hover {
	color: white;
	text-decoration: underline;
}


/* common gallery thumbnails page (for gallery and home) */

.thumbs {
	
}

.thumbs .cat {
	position: relative;
	width: 165px;
	height: 88px;
	float: left;
	margin: 0 10px 10px 0;
}

.thumbs .cat .img {
	position: absolute;
	top: -5px;
	left: -5px;
	width: 165px;
	height: 88px;
	padding: 5px;
	background: url(../images/gallery_tmb_bg.png) no-repeat;
}

.thumbs .cat a {
	position: relative;
	display: block;
	width: 165px;
	height: 88px;
	overflow: hidden;
	line-height: 150px;
	background: url(../images/gallery_tmb_a_bg.png) 0 0 no-repeat;	
	_background-image: url(none);
}

.thumbs .cat a:hover {
	background-position: 0 -88px;
}

.thumbs .thumbnail {
	float: left;
	width: 165px;
	margin: 0 10px 10px 0;	
}

.thumbs .thumbnail .img {
	width: 165px;
	height: 165px;
	background: #2d2c30;	
}


/* Főoldal (home) */

.home #client h1 {
	padding-top: 65px;
}

.home .thumbs {
	margin: 20px 10px 0 20px;
}

.home .thumbs .cat {
	margin-bottom: 0;
}




/* Galéria (gallery) */ 

.gallery #client-wrap-top, .gallery #client-wrap-bottom {
	background-image: none;
}

.gallery #client-wrap-bottom {
	padding-right: 10px;
}

.gallery #client {
	border: 0;
	padding: 0;
}

.gallery h1 {
	float: left;
	padding-left: 10px;
	margin-bottom: 30px;
}

.gallery h1 span.copy {
	clear: both;
	display: block;
	padding: 6px 0 0 0;
	color: #57565a;
	font-size: 11px;
}

.gallery a.back {
	float: right;
	display: block;
	padding-right: 10px;
	padding-top: 4px;
	color: #946c96;
	text-decoration: none;
}

.gallery a.back:hover {
	color: white;
}

.gallery .thumbs {
}

.gallery .thumbs .cat {
	height: auto;
}

.gallery .thumbs .cat p, .gallery .thumbs .thumbnail p {
	position: relative;
	margin: 0;
	padding: 10px 10px 5px 10px;
	line-height: 14px;
	color: #946c96;
}

.gallery .thumbs .thumbnail .img a {
	display: block;
	width: 165px;
	height: 165px;
}


.example-img {
	margin-bottom: 25px;
}

.example-img a {
	display: block;
	width: 165px;
	height: 165px;
	background: #2d2c30;
}

.example-img a img {
	border: 0;
}


a.prices {
	padding-right: 25px;
	background: url(../images/prices-arr.png) right center no-repeat;
	text-transform: uppercase;
}


